/*MUHSIN BIN ALWI 8/6/2021*/
body{
	background-color: white;
	font-family: 'Roboto', 'Arial',sans-serif;
}

.grid-container{
	grid-template-columns: auto auto;
	display: grid;
	padding: 10px;
}
.grid-container div{
	padding: 5px;
	text-align: left;
}
.banner{
	align-items: center;
 	justify-content: center;
 	position: relative;
 	height: 250px;
 	background-image: url(banner1.jpg);
 	display: flex;
 	background-repeat: no-repeat;
 	background-size: 100% 100%;
}

fieldset{
	background-color: rgb(214, 234, 248);
	color: white;
	margin-bottom: 20px;

	 
}

legend{
	padding: 10px;
	background-color: #1c87c9;
}

label{
	color: black;
	
}
input,textarea{
	padding: 5px;
 	width: 100%;
 	border-radius: 8px;
 	border-style: 2px solid;
 	border-color: #43D1AF;
}

input[type="submit"],input[type="reset"]{
	background-color: #1abc9c;
	color: white;
	font-size: 16px;
	width: 150px;
	border-radius: 5px;
	border:none;
}

h1{
	color: white;
}
